%define module		Text-Autoformat
%define m_distro	Text-Autoformat
%define m_name		Text::Autoformat
Name: perl-%module
Version: 1.12
Release: alt4.1

Summary: Automatic text wrapping and reformatting
Summary(ru_RU.CP1251):     
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%module/
Source: %m_distro-%version.tar.bz2

BuildArch: noarch

Requires: perl-Text-Reform

# Automatically added by buildreq on Wed Jul 16 2003
BuildRequires: perl-Text-Reform perl-devel

%description
Text::Autoformat provides intelligent formatting of plaintext without the need
for any kind of embedded mark-up. The module recognizes Internet quoting
conventions, a wide range of bulleting and number schemes, centred text, and
block quotations, and reformats each appropriately. Other options allow the
user to adjust inter-word and inter-paragraph spacing, justify text, and impose
various capitalization schemes.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Text/Autoformat.pm
%perl_vendor_man3dir/*
%doc README Changes

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.12-alt4.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 1.12-alt4
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 1.12-alt3
- Minor specfile fixes.
- BuildArch was changed to `noarch'.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 1.12-alt2
- Fixed {,Build}Requires

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 1.12-alt1
- First build for ALTLinux.


